import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi";


//  这里的名称，需要和引入的地方，进行对应，就是一样的，
export function getTenant(data) {
    return request({
      url: 'system/tenant/list',
      method: 'get',
      params: data,
    //   baseURL:process.env.VUE_APP_BASE_API2
    })
  }
